/* CSS Document */

@charset "UTF-8";

body  {
    background-color: #FFCC66;
    font-family: Helvetica, Verdana, sans-serif;
    font-size: 1 em;
    line-height: 1.166;	
	color: #800000;
}

p {
width: 40em;
}

a:link {
color: #800080; 
font-weight:600;
text-decoration:none;
}
	

a:hover {
	color: #ff6600;
	text-decoration:none;
	}

a:visited {
	color:#ff6600;
	text-decoration:none;
}

ul{
 list-style-type: circle;
}

#header {
position:relative;
float:left;
width:100%;
}

#content {
position:relative;
float:left;
width:100%;
}

#lefttext  {
position:relative;
float: left;
width: 200px;
margin-right:5px;
margin-top:20px;
}


#rightcontent {
position:relative;
float: left;
width: 750px;
padding: 0;
}

#footer {
position:relative;
float: left;
width: 100%;
margin-top: 10px;
}














